// Day:天数, RewardItem:奖励物品, RewardQuantity:奖励数量, Display:显示, DisplayQuantity:显示数量

export default class M_ActivityElevenSignCFG {
  private static data =
      {"1":{"Day":1,"RewardItem":[1,277],"RewardQuantity":[20000,10],"Display":[1,277],"DisplayQuantity":[20000,10]}

      ,"2":{"Day":2,"RewardItem":[1,277],"RewardQuantity":[20000,15],"Display":[1,277],"DisplayQuantity":[20000,15]}

      ,"3":{"Day":3,"RewardItem":[1,277],"RewardQuantity":[30000,20],"Display":[1,277],"DisplayQuantity":[30000,20]}

      ,"4":{"Day":4,"RewardItem":[1,277],"RewardQuantity":[50000,25],"Display":[1,277],"DisplayQuantity":[50000,25]}

      ,"5":{"Day":5,"RewardItem":[1],"RewardQuantity":[100000],"Display":[1,276],"DisplayQuantity":[100000,1]}

      }// Day:天数, RewardItem:奖励物品, RewardQuantity:奖励数量, Display:显示, DisplayQuantity:显示数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}